.content-spinner{
    position: absolute;
    z-index: 999;
    background-color: white;
  }
  
  /* Absolute Center Spinner */
  .loading-indicator {
    z-index: 999;
    overflow: show;
    margin: auto;
    /* top: 0; */
    /* left: 0; */
    /* bottom: 0; */
    /* right: 0; */
    width: 100%;
    height: 100%;
    position: absolute;
    padding-left: 45%;
    padding-top: 20%;
  }
  
  /* Transparent Overlay */
  /* .loading-indicator:before {
    content: '';
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.3);
  } */
  